.CIE					{height:50px; font-size: 25pt; color:#000000; font-weight: bold; font-style:normal;  text-align:left; vertical-align:middle; text-decoration:none;}
.CIE2					{height:50px; font-size: 18pt; color:#000000; font-weight: normal; font-style:normal;  text-align:center; vertical-align:middle; text-decoration:none}

.CurrentMenuItem 		{height:30px; font-size: 15pt; color: #0033CC; font-weight: bold; text-align:center}
.LastCurrentMenuItem 	{height:30px; font-size: 15pt; color: #0033CC; font-weight: bold; text-align:right}

.MenuItem 				{height:30px; font-size: 12pt; color: #000000; font-weight: normal; text-align:center}
.MenuItem:hover 		{height:30px; font-size: 15pt; color: #CC3300; font-weight: bold; text-align:center}

.LastMenuItem 			{height:30px; font-size: 12pt; color: #000000; font-weight: normal; text-align:right}
.LastMenuItem:hover 	{height:30px; font-size: 15pt; color: #CC3300; font-weight: bold; text-align:right}

.LanguageMenuItem 		{height:30px; font-size: 12pt; color: #000000; font-weight: normal; text-align:left}
.LanguageMenuItem:hover {height:30px; font-size: 15pt; color: #CC3300; font-weight: bold; text-align:left}

a 						{height:30px; font-size: 12pt; color: #000000; font-weight: normal; text-align:left; text-decoration:none}
a:hover 				{height:30px; font-size: 15pt; color: #CC3300; font-weight: bold; text-align:left}

.StatusMSG				{height:30px; font-size: 10pt; color: #006600; font-weight: bold; text-align:center}
.ERRORMSG				{height:30px; font-size: 12pt; color: #FF0000; font-weight: bold; text-align:center}

.smallerText			{font-size: 9pt; color: #000000; font-weight: normal; text-align:left}
.Breather				{font-size: 3pt; color: #000000; font-weight: normal; text-align:left}

a.LinkList				{height:30px; font-size: 9pt; color: #000000; font-weight: normal; text-align:left; text-decoration:none}
a.LinkList:hover		{height:30px; font-size: 10pt; color: #CC3300; font-weight: bold; text-align:left; text-decoration:none}

a.Copyright1			{height:15px; font-size: 8pt; color:gray; font-weight: normal; text-align:left; vertical-align:middle; text-decoration:none}
a.Copyright1:hover		{height:15px; font-size: 8pt; color:gray; font-weight: normal; text-align:left; vertical-align:middle; text-decoration:none}
a.Copyright2			{height:15px; font-size: 8pt; color:gray; font-weight: normal; text-align:center; vertical-align:middle; text-decoration:none}
a.Copyright2:hover		{height:15px; font-size: 8pt; color:gray; font-weight: normal; text-align:center; vertical-align:middle; text-decoration:none}
.Copyright1				{height:15px; width:266px; font-size: 8pt; color:gray; font-weight: normal; text-align:left; vertical-align:middle; text-decoration:none}
.Copyright2				{height:15px; width:267px; font-size: 8pt; color:gray; font-weight: normal; text-align:center; vertical-align:middle; text-decoration:none}
.Copyright3				{height:15px; width:266px; font-size: 8pt; color:gray; font-weight: normal; text-align:right; vertical-align:middle; text-decoration:none}


.PhoneTopLogo			{height:50px; font-size: 15pt; color:#FF6600; font-weight: bold; font-style:italic;  text-align:center; vertical-align:middle; text-decoration:none}
.Mantra					{height:50px; font-size: 11pt; color:#000000; font-weight: bold; font-style:italic;  text-align:center; vertical-align:middle; text-decoration:none}


.social_icon{
    position: relative;
    padding-right: 1px;
    padding-top: 17px;
    display: inline;
    float: left;
    left: 5px;
}
.social_icon2{
    position: relative;
    padding: 0px 11px 0px 4px;
    display: inline;
    float: none;
    margin: 0px;
}


* { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10pt; }

@media only screen and (orientation:portrait){
  body {
    height: 100vw;
    transform: rotate(90deg);
  }
}
